/* ---------------------------------------------------------*/
/* CSS Development by LinxSmart - http://www.linxsmart.com/ */
/* ---------------------------------------------------------*/

a {
	text-decoration:none;
	cursor:pointer;
}

.upercase{
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size:15px;
	line-height: 24px;
}

.black{
	color:#000;

}

input, textarea, select {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px;
	color:#000000;
	background:url(../images/inputBg.png) no-repeat top left;
	border:1px solid #DEDEDE;
}

body {
	/*width:100%;*/
	height:100%;
	text-align:center;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	position: relative;
	background:url(../images/content-body-BG.png) repeat-x top left;
}

body.homeLayout{
	/*width:100%;*/
	height:100%;
	text-align:center;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	position: relative;
	background:url(../images/home-body-BG.png) repeat-x top left;
}

/* ---------------------- TinyMCE ---------------------------- */

#tinymce {
	text-align:left;
	padding:0px 10px;
	background:#fff;
}

/* ---------------------- Wrapper ---------------------------- */

div#wrapper {
	width:1024px;
	margin:0 auto -100px auto;
	text-align:left;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

/* --------------------- Header ----------------------------- */

div#wrapper #header {
	width:1024px;
	height:150px;
	position:relative;
}

div#wrapper #header a#homeLogo {
	position:absolute;
	top:33px;
	background:url(../images/logo.png) no-repeat;
	display:block;
	width:152px;
	height:86px;
	text-indent: -9999px;
}

div#wrapper #header h1.tagLine {
	color: #9D9D9D;
    font-family: Georgia;
    /*font-size: 18px;*/
    font-size: 16px;
    font-weight: lighter;
    left: 200px;
    position: absolute;
    /*text-transform: uppercase;*/
    top: 47px;

}

.btn {
	border-radius: 5px;
	display: block;
	position: absolute;;
	width: 100px;
	z-index: 10;
	top: 43px;
	/*left: 200px;*/
	/*float: right;*/
	text-align: center;
	color: #fff;
}

.btn-alt {
	/*border: 1px solid #fff;*/
	padding: 7.5px 7.5px;
	background-color: #F94D03;
	text-transform: uppercase;
}

.btn-alt:hover {
	background-color: #D53403;
	color: #fff;
}

.btn:visited, .btn-alt:visited {
	color: #fff;
}

.button1 {
	right: 150px;
}

.button2 {
	right: 25px;
}

div#wrapper #header ul.navigation {
 	left: 200px;
    position: absolute;
    top: 90px
}

div#wrapper #header ul.navigation li{
	margin-right:20px;

}


div#wrapper #header ul.navigation li a {
	color:#201f1f;
	padding:10px 10px 10px 0px;
	font-family:Verdana;
	font-size:15px;
	background:url(../images/nav-arrow.gif) no-repeat right;
	line-height: 10px;

}

div#wrapper #header ul.navigation li a:hover, div#wrapper #header ul.navigation li a:hover {
color:#bd2f03;
}

div#wrapper #header ul.navigation li a.selected {
	color:#bd2f03;
}


div#wrapper #header ul.navigation li ul {
	background:#ffffff;
	-moz-box-shadow:    0 9px 6px 0px #7c7c7c;
  -webkit-box-shadow: 0 9px 6px 0px #7c7c7c;
  box-shadow:         0 9px 6px 0px #7c7c7c;

}


div#wrapper #header ul.navigation li ul li {
	display:block;
	float:left;
	width:200px;
	background:#ffffff;
	margin-bottom:5px;
}

div#wrapper #header ul.navigation li ul li a {
	display:block;
	float:none;
	padding:10px;
	background: none;
	line-height: 16px;
}


/* ------------------------- home cycle ------------------------- */
div#home_cycle{
	height:366px;
	width:1024px;
	margin:0 auto;
	display:block;
	position: absolute;
	top:135px;
}

div#home_cycle .background1 {
	display: block;
	height:366px;
	width:1024px;
	background-image: url('../images/civil-aviation.jpg');
	background-repeat: no-repeat;
	position:relative;
}

div#home_cycle .background2 {
	display: block;
	 height:366px;
	width:1024px;
	background-image: url('../images/towerconcealment.jpg');
	background-repeat: no-repeat;
	position:relative;
}

div#home_cycle .background3 {
	display: block;
	 height:366px;
	width:1024px;
	background-image: url('../images/offshore-installations.jpg');
	background-repeat: no-repeat;
	position:relative;
}


 div#home_cycle .background4 {
	display: block;
	height:366px;
	width:1024px;
	background-image: url('../images/wireless-telecommun.jpg');
	background-repeat: no-repeat;
	position:relative;
}

/* ------------------------- Content ------------------------- */


.home div#wrapper div#content{
	width:1024px;
	min-height:400px;
	position:relative;
}

div#wrapper div#content{
	width:1024px;
	margin-top:50px;
	min-height:500px;
}


div#wrapper div#content a.homeRedBTN{
 background: url("../images/found-out-more-BTN.png") top;
    display: block;
    height: 82px;
    left: 393px;
    position: absolute;
    text-indent: -9999px;
    top: -88px;
    *top: 250px !important;
    width: 230px;
    z-index: 100;
}

div#wrapper div#content a.homeRedBTN:hover{
	background: url("../images/found-out-more-BTN.png") bottom;
	    z-index: 100;
}



div#sidebarWrapper{
	width: 305px;
	height: 100%;
	float: left;
}

div#sidebarWrapper ul li a{
	color:#000 !important;
}

div#sidebarWrapper ul li a:hover{
	color:#E73903 !important;
}



div#sidebarWrapper ul li a.selected{
	color:#E73903 !important;
}

div#wrapper div#content #contentRight{
	width:715px;
	height:100%;
	float:left;
}





div#wrapper div#content ul#bannerLinksContaner
{
	width:1024px;
	margin-top:390px;
	*margin-top:340px;
	padding:0px !important;

}
div#wrapper div#content  li.bannerLink{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D1D1D1;
    display: block;
	float:left;
    height: 250px;
    height:160px;
    margin-right: 10px;
    width: 170px;
    padding:100px 10px 0px 10px;

    text-align: center;
}

div#wrapper div#content  li.bannerProducts{
	background: url('../images/products-icon.png') top no-repeat #fff;
}
div#wrapper div#content  li.bannerTechincal{
	background: url('../images/technical-icon.png') top no-repeat #fff;
}
div#wrapper div#content  li.bannerServices{
	background: url('../images/services-icon.png') top no-repeat #fff;
}
div#wrapper div#content  li.bannerTower{
	background: url('../images/tower-colocation-icon.png') top no-repeat #fff;
}
div#wrapper div#content  li.bannerQuote{
	background: url('../images/request-a-quote-icon.png') top no-repeat #fff;
}




div#wrapper div#content, body#tinymce {
	font-size:14px;
	line-height:18px;
}

div#wrapper div#content .contentImage, body#tinymce .contentImage{
	float:left;
	margin: 0px 25px 12px 0px;

}

div#wrapper div#content h1, body#tinymce h1 {
	font-size:25px;
	margin:5px 0px 10px 0px;
	line-height: 22px;
	color:#fff;
	font-family:Georgia;
	font-weight:lighter;
	text-transform: uppercase;
	background: url('../images/h1-BG.png') left no-repeat;
	padding:12px;
}

div#wrapper div#content h2, body#tinymce h2 {
	font-size:20px;
	margin:5px 0px 10px 0px;
	font-family:Georgia;
	line-height: 26px;
	color:#7f7979;
	font-weight:lighter;
	text-transform: uppercase;
	background: url('../images/h2-BG.png') left no-repeat;

}


div#wrapper div#content h2.sideBarh2, body#tinymce h2.sideBarh2 {
	font-size:17px;
	margin:5px 0px 5px 0px;
	font-family:Georgia;
	line-height: 26px;
	color:#000;
	font-weight:lighter;
	text-transform: uppercase;
	background: url('../images/sidebar-title-underlin.png') bottom no-repeat;
	padding-bottom:19px;
	text-align: center;
}


div#wrapper div#content h2.small, body#tinymce h2.small {
	font-size:16px;
	margin:5px 0px 0px 0px;
	font-family:Georgia;
	line-height: 26px;
	color:#7f7979;
	font-weight:lighter;
	text-transform: uppercase;
	background:none !important;
}

div#wrapper div#content h3, body#tinymce h3 {
	font-size:15px;
	margin:5px 0px 10px 0px;
	font-family:Georgia;
	line-height: 22px;
	color:#535353;
	font-weight:lighter;
	text-transform: uppercase;
}

div#wrapper div#content p, body#tinymce p {
	font-size:15px;
	margin:10px 0px;
	font-family:Georgia;
	line-height: 24px;
	color:#535353;
}

div#wrapper div#content a, body#tinymce a {
	color:#e73903;
	text-transform: none!important;
	font-size:15px;
}

div#wrapper div#content a, body#tinymce a.capsLink {
	color:#e73903;
	text-transform: uppercase;
}

div#wrapper div#content ul, body#tinymce ul {
	list-style-image:none !important;
	margin:10px 0px 20px 0px;
	padding:0px 0px 0px 30px;
}

div#wrapper div#content ol, body#tinymce ol {
	list-style:decimal;
	margin:10px 0px;
	padding:0px 0px 0px 30px;
}

div#wrapper div#content ul li, body#tinymce ul li {
	margin:5px 0px;
	list-style-image: url(../images/bullet.png);
	line-height: 25px;
	font-family:Georgia;
	font-size:14px;
	color: #535353;
}




div#wrapper div#content table, body#tinymce table {
	margin:10px 0px;
	border-collapse:collapse;
}

div#wrapper div#content table td,
div#wrapper div#content table th,
body#tinymce table td,
body#tinymce table th {
	padding:5px;
	border:1px solid #999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	border:none;
}

div#wrapper div#content table th,
body#tinymce table th {
	background:#999;
	color:#FFF;
	font-weight:bold;
}

div#productDescription{
	width: 350px;
	float: right;
	margin-right: 80px;
}

ul.productList{
	margin-left: 23px !important;
}
ul.categoryList{
	margin-left: 5px !important;
}

div#productFiles ul#productCategoryFileList{
	list-style-image: url('../images/PDF-icon.png') !important;
}

button.quoteSubmit{
	border: none;
	margin-bottom: 10px;
}

a.quoteButton, button.quoteSubmit{
	width: 247px;
	height: 80px;
	background: url('../images/requestBTN.png') top;
	text-indent: -9999px;
	display: inline-block;
}

a.quoteButton:hover, button.quoteSubmit:hover{
	background: url('../images/requestBTN.png') bottom;
}


div.contentSideBar.sideMenu{
	clear:right;
	float: none !important;
	margin-bottom: 20px;

}

div.contentSideBar ul#products li a.selected{
	color: #E73903 !important;
}

div.contentSideBar ul#products li a:hover{
	color: #E73903 !important;
}

div.contentSideBar ul#products li a{
	color: #000 !important;
}

div#breadCrumb a.selected:last-child {
	color: #E73903 !important;
}

div#breadCrumb a.selected:last-child:hover {
	color: #E73903 !important;
}


div#breadCrumb{
	color:#444444;

}

div#breadCrumb a{
	font-size:12px;
	color:#535353;

}

div#breadCrumb a, div#breadCrumb a:visited {
	color: #636363 !important;
}

div.quoteForm {
	width: 830px !important;
}

/*div.quoteForm form div:not(.clear){
	float: left;
	width: 415px;
	min-height: 93px;
}*/

div.quoteForm form div{
	float: left;
	width: 415px;
	min-height: 93px;
}

div.quoteForm form div.clear{
	float: none;
	width: auto;
	min-height: 0px;
}

div.quoteForm form div#horizontalFeeder{
	width: 800px;
}

div.quoteForm form div label{
	width: 415px !important;
}

div.quoteForm form div select{
	height: 42px !important;
	margin-bottom: 5px;
	width: 313px;
}

div.quoteForm form div select.shortSelect{
	width: auto;
	float: right;
	margin-right:16px;
}

div.quoteForm form div.bigComments{
	width: 710px;
}
div.quoteForm form div.bigComments textarea{
	width: 714px!important;
}

div#quoteContentBottom{
	clear: left;
}


div#home_cycle{
	z-index: -1;
}

/* ------------------------ Side bar -------------------------- */


div#wrapper div#content .contentSideBar{
	width:230px;
	height:100%;
	padding:10px 10px 10px 10px;
	margin-right:20px;
	/*border:solid 15px #e3e3e3;*/
	border:solid 5px #e3e3e3;
	float:left;
}


div#wrapper div#content .contentSideBar h2.sideBarh2, body#tinymce .contentSideBar h2.sideBarh2 {
	font-size:17px;
	margin:5px 0px 5px 0px;
	font-family:Georgia;
	line-height: 26px;
	color:#000;
	font-weight:lighter;
	text-transform: uppercase;
	background: url('../images/sidebar-title-underlin.png') bottom no-repeat;
	padding-bottom:19px;
	text-align: center;
}

div#wrapper div#content .contentSideBar ul, body#tinymce .contentSideBar ul {
	list-style-image:none !important;
	margin:10px 0px 20px 0px;
	padding:0px 0px 0px 0px;
}



div#wrapper div#content .contentSideBar ul li, body#tinymce .contentSideBar ul li {
	margin:5px 0px;
	list-style-image: none;
	line-height: 25px;
	font-family:Georgia;
	font-size:14px;
}

div.productDescription ul{
    overflow: hidden;
}




/* ------------------------ Push (for stickyfooter) -------------------------- */

div#wrapper div#push {
	height:100px;
}

/* ------------------------- Footer ------------------------- */

#footer-wrapper {
	height:100px;
	text-align:center;
	margin-top:60px;
}

#footer-wrapper #footer {
	height:100px;
	width:1024px;
	margin:0 auto;
	position:relative;
	background: url('../images/footerBG.png');
	color:#1a5689;
	font-size:12px;
}

#footer-wrapper #footer ul {
	left: 5px;
    position: absolute;
    top: 56px;
}

#footer-wrapper #footer ul#LinxSmart {
    left: 10px;
    top: 81px;
    font-size:11px;
}

#footer-wrapper #footer ul li {
	float:left;
	display:block;
}

#footer-wrapper #footer ul li a {
	display:block;
	padding:5px;
	color:#fff!important;
	font-size:12px!important;
}


#footer-wrapper #footer ul#LinxSmart li {
font-size:11px;
}

#footer-wrapper #footer ul#LinxSmart a {
	float:none;
	display:inline;
	padding:0px;
	color:#1a5689!important;
	font-size:11px !important;
}


#footer-wrapper #footer p.footerText{
	font-size:14px;
	color:#fff;
	text-align: left;
	padding-top:15px;
	padding-left:70px;

}

#footer-wrapper #footer p.footerText a{
	color:#9b2f0e;
}


/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------- Standard Button Styles -------------------------------*/



/* hack for safari/chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    div.buttons button {
		padding:4px 10px 4px 10px;
	}
}


/* -------------------------- Positive Button Styles -------------------------------*/



/* -------------------------- Negative Button Styles -------------------------------*/



#contactformDiv {
	width: 710px;
	margin-top:40px;

}
#contactformDiv div {

}
#contactformDiv input {
	margin-bottom: 5px;
	width:300px;
	height:30px;
}

#contactformDiv textarea {
	width:358px;
	height:177px;
	margin-bottom:20px;
}

#contactformDiv label {
	display: block;
    /*float: left; */
    margin-top: 8px;
    width: 150px;
}

button.sendBTN{
	background:url(../images/sendBTN.png) no-repeat top;
	width:173px;
	height:62px;
	text-indent: -9999px;
	border:none;
	margin-bottom:20px;
}


button.sendBTN:hover{
	background:url(../images/sendBTN.png) no-repeat bottom;
}


img#CaptchaImage{
	width:200px;
	height:50px;
}

/* ---------------------- QUICK CONTACT FORM -----------------------*/

.quickContactContainer{
	display:block;
	border:1px solid #ccc;
	width:280px;
	height:auto;
	padding:10px;
}


/* ---------------------- SUBSCRIBE FORM -----------------------*/

.subscribeContainer{
	display:block;
	border:1px solid #ccc;
	width:280px;
	height:auto;
	padding:10px;
}

/* --------------------- CONTACT FORM SUBSCRIBE STYLING ------------*/

div.subscribeCheckbox{
	display:block;
	margin-top:10px;
	margin-bottom:10px;
}

div.subscribeCheckbox input.checkbox{
	display:block;
	width:20px !important;
	float:left;
	margin-right:10px;
}

div.subscribeCheckbox label{
	display:block;
	float:left;
	width:315px !important;
	margin-top: 0px !important;
}



/* ----- Product Catalogue Default Styles ----------*/
.productsList{
	list-style:none;
	padding:0px !important;
	margin-left:0px !important;
}

.productsList li{
	list-style:none;
	display:block;
	width:150px;
	height:265px;
	margin-bottom: 10px !important;
	margin-right:10px !important;
	float:left;
}

.productsList li .productImageLink{
	display:block;
	width:150px;
	height:auto;
	margin-bottom: 5px;
}

.productsList li .productImageLink img{
	display:block;
}

.productsList li.clear{
	clear:both;
	width: 100% !important;
	float:none !important;
}

#productGallery{
	display:block;
	float:left;
	width:300px;
	margin-right:20px;
	margin-bottom:20px;
	min-height: 400px;
}

#productGallery #cycle{
	display:block;
	/*height:auto;*/
	min-height: 300px;
	margin:auto;
	margin-bottom:20px;

}

#productGallery #cycle img{
	display:block;
	margin:auto;
}

#productGallery #cycleSlideshowContainer{
	display:block;
	width:300px;
	height:80px;
	position:relative;
}

#productGallery #cycleSlideshowContainer #arrowLeft{
	display:block;
	width:20px;
	height:20px;
	position:absolute;
	top:30px;
	left:0px;
	text-align:center;
	font-weight:bold;
	/*text-indent:-9999px;*/
}

#productGallery #cycleSlideshowContainer #arrowRight{
	display:block;
	width:20px;
	height:20px;
	position:absolute;
	top:30px;
	right:0px;
	text-align:center;
	font-weight:bold;
	/*text-indent:-9999px;*/
}

#productGallery #cycleSlideshowContainer #cycleSlideshow{
	display:block;
	width:260px;
	height:80px;
	position:absolute;
	top:0px;
	left:20px;
}

#productGallery #cycleSlideshowContainer #cycleSlideshow .gallerySlide{

}

#productGallery #cycleSlideshowContainer #cycleSlideshow .gallerySlide .productImageThumbContainer{
	display:block;
	margin-left:6px;
	margin-right:5px;
	width:75px;
	height:75px;
	float:left;
}

.cartAddForm{
	display:block;
}

.cartAddForm ul{
	display:block;
	list-style:none;
}

.cartAddForm ul li{
	display:block;
	list-style:none;
}

#productListing{
	display:block;
	width:auto;
	float:left;
	width:750px;
}

.removeItemIcon {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-image: url('../images/icons/cross.png');
	text-indent: -9999px;
}

.headerCartButtonContainer{
	display:block;
	width:50px;
	height:30px;
	background: #EEE;
	text-align:center;
	position:absolute;
	right:10px;
	top:20px;
}


/*-------- Livetools top bar homepage ----------*/


body.livetoolsEnabled{
	background-position: 150px 85px !important;
}

body.livetoolsEnabled div#home_cycle{
	top: 220px !important;
}

.btn.headerButton {
	font-size: 16px;
	padding: 10px 10px;
}
